Description: Disable a faulty test
 This test relies on the fact that a hash is ordered, which is not true with
 Ruby 1.8.7.
Author: Cédric Boutillier <boutil@debian.org>
Last-Update: 2012-10-07


--- a/test/test_mail.rb
+++ b/test/test_mail.rb
@@ -502,7 +502,7 @@
     assert_equal(3, mail.parts.length)
   end
 
-  def test_mail_to_s_with_illegal_content_type_boundary_preserves_quotes
+  def disabled_test_mail_to_s_with_illegal_content_type_boundary_preserves_quotes
     msg = <<EOF
 From: mikel@example.com
 Subject: Hello
